/*
Theme Name: mjrp
Theme URI: http://www.mjrp.nl
Description: Bel Martin op 06 2277 4741
Author: Martin JR Peters
Author URI: http://www.mjrp.nl
Template: vantage
Version: 0.1
.
General comments/License statement if any.
.
*/
@import url("../vantage/style.css");

/* Achtergrond van de site zelf */

#main {
    background-color: #fff; 
	}

/* Kop */
#masthead {
    background-color: #334c6a; /*blauw*/
}

/* Kop widget*/
#masthead .hgroup .support-text {
    font-style: normal;
    font-weight: 300;
    font-size: 20px;
    color: #fff;
}


/* Navigatiebalk 

.site-navigation {
	background-color: #fff;

}

.main-navigation ul li a{
   height: 20px;

}

.main-navigation a {
	font-weight: 300;
}

.main-navigation ul li:hover > a {
	background-color: #46627e; 
	   padding-top: 2px;
   padding-bottom: 2px;

}
*/

.main-navigation a {
	font-weight: 300;
}


/* Vinkjes in opsomming Unordered List */

ul {
    list-style-image: url("http://www.mjrp.nl/wp-content/themes/mjrp/images/vink.png");
	margin-left: 0px;
}

/* Typografie */

body {
	font-family: 'Roboto', serif;	
}

.widget_circleicon-widget .circle-icon-box p.text {
    font-size: 20px;
    line-height: 30px;

}

.widget_circleicon-widget .circle-icon-box a.more-button {
    color: #5e5e5e;
}

.textwidget {
    font-size: 18px;
    line-height: 30px;
    text-align: justify;
    }


.so-widget-image {
    margin-left: auto;
    margin-right: auto;
    
    }

/* Kopteksten vervolgpagina*/

article.page .entry-header h1.entry-title {
    font-size: 30px;
    color: #3c5774;
    letter-spacing: 0px;
}

/* Panel, headline, witruimte en onderschrift midden op pagina */

.panel-row-style-wide-grey {
    background: none repeat scroll 0 0 #f5f5f5;
    border-bottom: 0px;
    border-top: 0px;
}

.widget_headline-widget h1 {
    font-size: 2.1em;
    font-weight: 700;
    color: #3c5774; /* BLAUW */
    text-transform: none;

}

.widget_headline-widget .decoration {
    border-top: 0px;
    height: 10px;
    margin: 0px;
    position: relative;
}

.widget_headline-widget h3 {
    font-size: 18px;
}



/* kopteksten en broodteksten van de items op de home en vervolgpaginas */

.entry-content h3{
    font-size: 24px;
    line-height: 30px;
    font-weight: 700;
    color: #334c6a;
}



.entry-content h4 {
    font-size: 20px;
    font-weight: 300;
    line-height: 30px;
    color: #5e5e5e;

}

.entry-content h5 {
    font-size: 17px;
    font-weight: 300;
    line-height: 30px;
    color: #5e5e5e;

}

.entry-content h6 {
    font-size: 17px;
    font-weight: 700;
    line-height: 30px;
    color: #ff9000;
    text-align: left;
}

.entry-content p {
    font-size: 17px;
    font-weight: 300;
    line-height: 30px;
    color: #5e5e5e;
}

.entry-content a {
    font-size: 14px;
    font-weight: 300;
    Text-decoration: none;
    color: #5e5e5e;
}




#colophon {

}

#colophon .textwidget p{

}

#colophon .widget_wysija_cont {

}


.entry-content h2 {

}


.entry-content h6{
}



